=== debian/control ===
Source: haskell-hxt-http
Section: haskell
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	haskell-devscripts(>=0.7),
	cdbs,
	ghc6,
	ghc6-prof,
	ghc6-doc,
	libghc6-http-dev,
	libghc6-http-prof,
	libghc6-http-doc,
	libghc6-hxt-dev (>= 9), libghc6-hxt-dev (<< 10),
	libghc6-hxt-prof (>= 9), libghc6-hxt-prof (<< 10),
	libghc6-hxt-doc (>= 9), libghc6-hxt-doc (<< 10),
Standards-Version: 3.9.1
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc6-hxt-http-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Interface to native Haskell HTTP package HTTP
 This is a part of Haskell XML Toolbox.
 .
 Interface to native Haskell HTTP package HTTP.
 This package can be used as alternative for the hxt-curl package
 for accessing documents via HTTP
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-hxt-http-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Interface to native Haskell HTTP package HTTP; profiling library
 This is a part of Haskell XML Toolbox.
 .
 Interface to native Haskell HTTP package HTTP.
 This package can be used as alternative for the hxt-curl package
 for accessing documents via HTTP
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-hxt-http-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Interface to native Haskell HTTP package HTTP; documentation
 This is a part of Haskell XML Toolbox.
 .
 Interface to native Haskell HTTP package HTTP.
 This package can be used as alternative for the hxt-curl package
 for accessing documents via HTTP
 .
 This package contains the library documentation.
