## haskell-hxt-http 9.1.1

=== debian/changelog ===
haskell-hxt-http (9.1.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ TANIGUCHI Takaki ]
  * New upstream.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 14 Apr 2011 11:04:10 +0900
