=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: haskell-hxt-http
 Section: haskell
 Priority: extra
-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
 	haskell-devscripts(>=0.7),
 	cdbs,
-	ghc6,
-	ghc6-prof,
-	ghc6-doc,
-	libghc6-http-dev,
-	libghc6-http-prof,
-	libghc6-http-doc,
-	libghc6-hxt-dev (>= 9), libghc6-hxt-dev (<< 10),
-	libghc6-hxt-prof (>= 9), libghc6-hxt-prof (<< 10),
-	libghc6-hxt-doc (>= 9), libghc6-hxt-doc (<< 10),
+	ghc,
+	ghc-prof,
+	ghc-doc,
+	libghc-http-dev,
+	libghc-http-prof,
+	libghc-http-doc,
+	libghc-hxt-dev (>= 9), libghc-hxt-dev (<< 10),
+	libghc-hxt-prof (>= 9), libghc-hxt-prof (<< 10),
+	libghc-hxt-doc (>= 9), libghc-hxt-doc (<< 10),
 Standards-Version: 3.9.1
 Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/
 
-Package: libghc6-hxt-http-dev
+Package: libghc-hxt-http-dev
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
@@ -33,7 +33,7 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-hxt-http-prof
+Package: libghc-hxt-http-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
@@ -48,7 +48,7 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-hxt-http-doc
+Package: libghc-hxt-http-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
