## haskell-hxt-http 9.1.2

=== debian/changelog ===
haskell-hxt-http (9.1.2-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 12 Nov 2011 10:55:45 +0000

haskell-hxt-http (9.1.2-1build1) oneiric; urgency=low

  * Rebuild for new libghc-hxt-dev ABI.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2011 12:40:11 +0100

haskell-hxt-http (9.1.2-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.2 (no changes)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 20 Jun 2011 11:28:27 +0900
