=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	libghc-hxt-dev (>= 9), libghc-hxt-dev (<< 10),
 	libghc-hxt-prof (>= 9), libghc-hxt-prof (<< 10),
 	libghc-hxt-doc (>= 9), libghc-hxt-doc (<< 10),
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/
 
 Package: libghc-hxt-http-dev
