## haskell-hxt-http 9.1.4

=== debian/changelog ===
haskell-hxt-http (9.1.4-5build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 May 2013 08:45:43 +0100

haskell-hxt-http (9.1.4-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:07 +0200

haskell-hxt-http (9.1.4-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:41 +0200

haskell-hxt-http (9.1.4-3) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:16 +0200

haskell-hxt-http (9.1.4-2) unstable; urgency=low

  * debian/patches: Removed. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 05 Mar 2012 20:28:26 +0900

haskell-hxt-http (9.1.4-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3.
    + debian/copyright: Update to format 1.0.
  * debain/paches/remove-haskell98: Removed.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 05 Mar 2012 11:36:59 +0900

haskell-hxt-http (9.1.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package
  * Remove haskell98 from cabal file to build with ghc 7.4.

 -- Joey Hess <joeyh@debian.org>  Thu, 01 Mar 2012 14:47:50 -0400
