=== debian/control ===
Source: haskell-hxt-http
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9),
	haskell-devscripts (>= 0.8.15),
	cdbs,
	ghc,
	ghc-prof,
	ghc-doc,
	libghc-http-dev,
	libghc-http-prof,
	libghc-http-doc,
	libghc-hxt-dev (>= 9.1), libghc-hxt-dev (<< 10),
	libghc-hxt-prof (>= 9.1), libghc-hxt-prof (<< 10),
	libghc-hxt-doc (>= 9.1), libghc-hxt-doc (<< 10),
Standards-Version: 3.9.4
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc-hxt-http-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Interface to native Haskell HTTP package HTTP${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Interface to native Haskell HTTP package HTTP.
 This package can be used as alternative for the hxt-curl package
 for accessing documents via HTTP
 .
 ${haskell:Blurb}

Package: libghc-hxt-http-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Interface to native Haskell HTTP package HTTP${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Interface to native Haskell HTTP package HTTP.
 This package can be used as alternative for the hxt-curl package
 for accessing documents via HTTP
 .
 ${haskell:Blurb}

Package: libghc-hxt-http-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Interface to native Haskell HTTP package HTTP${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Interface to native Haskell HTTP package HTTP.
 This package can be used as alternative for the hxt-curl package
 for accessing documents via HTTP
 .
 ${haskell:Blurb}
