=== debian/control ===
Source: haskell-hxt-http
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-http-dev (>= 1:4000),
 libghc-http-dev (<< 1:5000),
 libghc-http-prof,
 libghc-hxt-dev (>= 9.1),
 libghc-hxt-dev (<< 10),
 libghc-hxt-prof,
 libghc-network-dev (>= 2.6),
 libghc-network-prof,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
 libghc-parsec3-dev (>= 2.1),
 libghc-parsec3-dev (<< 4),
 libghc-parsec3-prof,
Build-Depends-Indep: ghc-doc,
 libghc-http-doc,
 libghc-hxt-doc,
 libghc-network-doc,
 libghc-network-uri-doc,
 libghc-parsec3-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/UweSchmidt/hxt
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hxt-http-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Interface to native Haskell HTTP package HTTP${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Interface to native Haskell HTTP package HTTP.
 This package can be used as alternative for the hxt-curl package
 for accessing documents via HTTP
 .
 ${haskell:Blurb}

Package: libghc-hxt-http-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Interface to native Haskell HTTP package HTTP${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Interface to native Haskell HTTP package HTTP.
 This package can be used as alternative for the hxt-curl package
 for accessing documents via HTTP
 .
 ${haskell:Blurb}

Package: libghc-hxt-http-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Interface to native Haskell HTTP package HTTP${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Interface to native Haskell HTTP package HTTP.
 This package can be used as alternative for the hxt-curl package
 for accessing documents via HTTP
 .
 ${haskell:Blurb}
